=== debian/control ===
Source: ros-foxy-jackal-description
Section: misc
Priority: optional
Maintainer: Mike Purvis <mpurvis@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-robot-state-publisher, ros-foxy-urdf, ros-foxy-velodyne-description, ros-foxy-xacro, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-jackal-description
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-robot-state-publisher, ros-foxy-urdf, ros-foxy-velodyne-description, ros-foxy-xacro, ros-foxy-ros-workspace
Description: URDF robot description for Jackal
